/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Helper/Model/DBIC/Schema.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Model/DBIC/Schema.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Model/DBIC/Schema/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/TraitFor/Model/DBIC/Schema/Caching.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/TraitFor/Model/DBIC/Schema/PerRequestSchema.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/TraitFor/Model/DBIC/Schema/Replicated.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/TraitFor/Model/DBIC/Schema/SchemaProxy.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Helper::Model::DBIC::Schema.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Model::DBIC::Schema.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::TraitFor::Model::DBIC::Schema::Caching.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::TraitFor::Model::DBIC::Schema::PerRequestSchema.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::TraitFor::Model::DBIC::Schema::Replicated.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::TraitFor::Model::DBIC::Schema::SchemaProxy.3
